
Redmine - Defect #25687

Bad translation in french for indentation

2017-04-24 15:00 - Sophie DUMET

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version: 3.3.1

Description

Good afternoon,

We see a bad translation when we edit an issue. In fact, we see the word "Citer" instead of "Indenté". This option make a tab and not

a quote. We want to change that if it is possible.

Thank you

Regards,

Sophie

Associated revisions

Revision 16578 - 2017-05-27 12:19 - Jean-Philippe Lang

Change french translation for indentation (#25687).

History

#1 - 2017-04-24 16:55 - Toshi MARUYAMA

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

#2 - 2017-05-27 12:20 - Jean-Philippe Lang

- Subject changed from Bad translation in french to Bad translation in french for indentation

- Status changed from New to Closed

- Resolution set to Fixed

Fix committed.
